@charset "utf-8";

.view_hide {
  position: absolute !important;
  z-index: -9999;
  pointer-events: none;
  opacity: 0;
}

/* 子页头*/
.head_title {
  height: 1.92rem;
  line-height: 1.92rem;
  background: #449cff;
  text-align: center;
  font-size: 0.72rem;
  color: #fff;
}

.head_title div {
  float: left;
  width: 20%;
}

.head_title div.head_title_center {
  width: 60%;
}

.head_return_btn {
  padding: 0.6rem 0 0 0.6rem;
}

.head_return_btn img {
  width: 18%;
}

.head_title_right {
  font-size: 0.64rem;
}

.home_btn {
  height: 0.8rem;
  background: url(../images/home.png) no-repeat center center;
  margin-top: 0.56rem;
  background-size: 0.84rem auto;
  background-position-x: 1.6rem;
}

/* 子页头  end*/

.net_check_box {
  padding: 0.6rem 0.6rem 1.2rem;
}

.net_check_head {
  font-size: 0.64rem;
  color: #449cff;
  padding-bottom: 0.4rem;
  border-bottom: 1px solid #ccc;
}

.net_check_btn {
  margin: 1.16rem auto 0;
  width: 7.8rem;
  padding: 0.4rem 0;
  font-size: 0.72rem;
  text-align: center;
  color: #fff;
  background: #449cff;
  border-radius: 0.2rem;
}

.border_35 {
  width: 100%;
  border-top: 0.7rem solid #f2f2f2;
}

.net_serach {
  margin-top: 0.9rem;
}

.net_serach input {
  height: 1.6rem;
  width: 100%;
  border: 1px solid #449cff;
  font-size: 0.56rem;
  line-height: 1.6rem;
  padding: 0 0.2rem;
  box-sizing: border-box;
  background: url(../../images/search.png) no-repeat 12.4rem center;
  background-size: 8%;
}

.net_serach select {
  height: 1.6rem;
  width: 100%;
  border: 1px solid #449cff;
  font-size: 0.56rem;
  line-height: 1.6rem;
  padding: 0 0.2rem;
  box-sizing: border-box;
  background: url(../images/u158.png) no-repeat right top;
  background-size: contain;
}

/*搜索结果*/

.search_list div {
  padding-bottom: 0.5rem;
}

.net_check_box {
  font-size: 0.56rem;
}

.net_check_box li {
  padding-bottom: 0.5rem;
}

.netATM_page a {
  padding: 0 0.2rem;
  display: inline-block;
}

/*无法定位消息提示*/
.no_gprs {
  padding: 0.2rem;
  background: #ffffcc;
  border: 1px solid #ffcc99;
  margin-top: 0.4rem;
}

/*搜索结果导航*/
.net_check_nav {
  padding: 0.6rem;
  font-size: 0.6rem;
}

.net_check_nav li {
  width: 50%;
  float: left;
  border: 1px solid #449cff;
  box-sizing: border-box;
  height: 1.2rem;
  text-align: center;
  padding-top: 0.12rem;
}

.net_check_nav li:first-child {
  border-radius: 5px 0 0 5px;
}

.net_check_nav li:last-child {
  border-radius: 0 5px 5px 0;
}

.net_check_nav li.net_map_cur,
.net_check_nav li.net_list_cur {
  background: #449cff;
  color: #fff;
}

.net_check_nav li:first-child i {
  display: inline-block;
  width: 0.64rem;
  height: 0.64rem;
  vertical-align: middle;
  margin-right: 0.2rem;
  background: url(../images/map_icon_b.png) no-repeat;
  background-size: contain;
}

.net_check_nav li:last-child i {
  display: inline-block;
  width: 0.7rem;
  height: 0.66rem;
  vertical-align: middle;
  margin-right: 0.2rem;
  background: url(../images/list_icon_b.png) no-repeat;
  background-size: contain;
}

.net_check_nav li.net_map_cur i {
  background: url(../images/map_icon_w.png) no-repeat;
  background-size: contain;
}

.net_check_nav li.net_list_cur i {
  background: url(../images/list_icon_w.png) no-repeat;
  background-size: contain;
}

.net_check_nav li span {
  display: inline-block;
  vertical-align: middle;
}

.net_check_map_tip {
  font-size: 0.56rem;
  padding: 1rem 0.6rem;
  color: #999;
}

/*周边网点查询菜单*/
.net_menu {
  position: relative;
  z-index: 2;
}

.net_menu_ul {
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  overflow: hidden;
  font-size: 0.64rem;
  padding: 0.28rem 0;
}

.net_menu_ul li {
  width: 5rem;
  float: left;
  box-sizing: border-box;
  color: #999;
  border-right: 1px solid #999;
  background: url(../images/icon_down.png) no-repeat 4.12rem center;
  background-size: 10%;
  line-height: 1rem;
  padding-left: 1.36rem;
}

.net_menu_ul li.selceted_menu_li {
  background: url(../images/icon_up.png) no-repeat 4.12rem center;
  background-size: 10%;
  color: #449cff;
}

.net_menu_ul li:last-child {
  border-right: 0;
}

.menu_list {
  position: absolute;
  left: 0;
  top: 2.3rem;
  background: #fff;
  width: 100%;
  z-index: 1;
}

.menu_list ul {
  padding: 0 1.36rem;
}

.menu_list li {
  line-height: 1.58rem;
  border-bottom: 1px solid #999;
  font-size: 0.56rem;
}

.menu_list li:last-child {
  border-bottom: 0;
}

/*网点取号*/
.personalInf {
  margin: 0 0.6rem;
  background: #fff;
}

.personalInf li {
  padding: 0.8rem 0.3rem;
  border-bottom: 1px solid #cccccc;
  position: relative;
}

.personalInf li p {
  font-size: 0.6rem;
  width: 32%;
  display: inline-block;
  word-break: break-all;
  word-wrap: break-word;
}

.personalInf li span.star_time,
span.end_time {
  top: 1.05rem;
  max-width: 50%;
  font-size: 0.6rem;
  position: absolute;
  border: none;
  text-align: left;
  background-color: #fff;
  color: #999;
  word-break: break-all;
  word-wrap: break-word;
}

.personalInf li input[type="text"].star_time,
.personalInf li input[type="text"].star_time {
  max-width: 15%;
}

.personalInf li span.star_time {
  left: 4.9rem;
}

.personalInf li span.end_time {
  left: 7.9rem;
}

.readonly_li li input[type="text"] {
  color: #333;
  font-size: 0.6rem;
}

.readonly_li li p {
  color: #999;
}

.personalInf li .heng {
  width: 0.2rem;
  height: 0.03rem;
  position: absolute;
  left: 7.1rem;
  top: 1.4rem;
  background-color: #999;
}

.personalInf li .select_value {
  cursor: default;
  font-size: 0.6rem;
  color: #999;
  padding-right: 1.04rem;
  max-width: 50%;
  display: inline-block;
  background-image: url(../images/selcet_bg.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 0.52rem auto;
}

.personalInf li p.teshu_leng {
  width: 50%;
}

.btn_b {
  display: block;
  width: 100%;
  height: 1.76rem;
  line-height: 1.76rem;
  font-size: 0.64rem;
  background-color: #449cff;
  color: #fff;
  text-align: center;
  cursor: pointer;
  border-radius: 30px;
}

.btn_a {
  margin: 0.6rem;
  width: 13.8rem;
}

.reserveGet_time {
  display: none;
}

.warmTips {
  padding: 0.4rem;
}

.warmTips p {
  font-size: 0.6rem;
  color: #666;
}

.warmTips p:last-child {
  margin-top: 0.4rem;
  font-size: 0.48rem;
  color: #999;
}

.warmTips p.warmTips_p {
  margin-top: 0.4rem;
  font-size: 0.48rem;
  color: #999;
  background: url(../images/icon.png) no-repeat left center;
  background-size: contain;
  padding-left: 0.8rem;
}

.personalInf li.prev_border {
  border-bottom: 0;
}

/*预约成功*/
.adv {
  width: 13.8rem;
  height: 8.16rem;
  margin: 0.6rem auto 0.6rem;
}

.personalInf li p.width30 {
  width: 30%;
}

.relation {
  color: #449cff;
  font-size: 0.56rem;
  padding: 0.6rem 0 0 0.6rem;
  cursor: pointer;
}

.personalInf li.readonly_li p {
  color: #999;
}

.personalInf li.readonly_li input[type="text"] {
  color: #333;
}

.personalInf li.readonly_li .money_value {
  display: inline-block;
  font-size: 0.56rem;
  width: 30%;
}

.personalInf li.readonly_li .money_value input[type="text"] {
  color: #d22d39;
  position: inherit;
  margin-right: 0.4rem;
  text-align: left;
  max-width: 60%;
  border: 1px solid #449cff;
  font-size: 0.56rem;
}

.s_tips {
  position: relative;
  padding-top: 0;
}

.s_tips p {
  color: #999;
}

.s_tips p.sec_tips {
  font-size: 1rem;
  color: #449cff;
  text-align: center;
}

.jiaofei_msg {
  background-color: #fff;
  margin: 0.6rem;
  padding-bottom: 0.6rem;
  margin-top: 0;
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.sec_img {
  width: 100%;
  height: 2.72rem;
  margin-top: 0.2rem;
}

.sec_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  margin-top: 1rem;
}

.jiaofei_msg .daiwei_msg {
  width: 100%;
  border-bottom: 1px solid #f9f9f9;
  overflow: hidden;
}

.jiaofei_msg .daiwei_msg span {
  font-size: 0.56rem;
  color: #333;
  width: 30%;
  float: left;
  padding: 0.6rem 0;
}

.jiaofei_msg .daiwei_msg span:last-child {
  width: 60%;
  float: right;
  text-align: right;
  color: #999;
}

.jiaofei_msg .daiwei_msg span em {
  color: #ff4e00;
  font-size: 0.56rem;
}

.default_sort {
  color: #449cff;
  font-size: 0.52rem;
  margin-top: 0.6rem;
  text-align: center;
}

.default_sort img {
  display: inline-block;
  width: 0.6rem;
  height: auto;
  margin-left: 0.2rem;
}

.more {
  display: none;
}

/*网点详情*/
.width_p_30 li p {
  width: 31%;
}

.mr0 {
  margin: 0 !important;
}

.pd_li li {
  padding: 0.6rem 0rem;
  margin: 0 0.6rem;
  border-bottom: 1px solid #eee;
}

.bg_gray {
  background-color: #f8f8f7;
}

.personalInf li.b_bottom0 {
  border-bottom: 0;
}

.personalInf .bank_pos {
  margin: 0;
  padding: 0.48rem 0;
  background: #fff;
  margin-bottom: 0.3rem;
}

.personalInf .bank_pos p {
  width: 70%;
  font-size: 0.64rem;
  color: #333;
  font-weight: bold;
  padding-left: 0.6rem;
}

.personalInf .bank_pos p.netindex {
  float: right;
  width: 30%;
  color: #0066b3;
  font-size: 0.5rem;
  padding-top: 0.1rem;
  font-weight: inherit;
}

.personalInf .bank_pos p img {
  display: inline-block;
  padding-left: 0.2rem;
  vertical-align: middle;
}

.personalInf .bank_pos b {
  font-size: 0.6rem;
  color: #999;
  padding-left: 1rem;
  background: url(../images/map_icon_b.png) no-repeat left center;
  float: right;
  background-size: 0.8rem auto;
  font-weight: normal;
}

.personalInf .busTime {
  margin-bottom: 0;
}

.personalInf .busTime p {
  font-size: 0.6rem;
  color: #333;
  border-left: 0.2rem solid #449cff;
}

.personalInf li input.am_time,
.personalInf li input.pm_time {
  max-width: 28%;
}

.personalInf li input.am_time {
  left: 4rem;
}

.personalInf li input.pm_time {
  left: 8rem;
}

.pd_li li.gray_gap {
  background-color: #f8f8f7;
  padding: 0;
  height: 0.3rem;
  width: 100%;
  border-bottom: 0;
  margin: 0;
}

.refresh_time {
  position: absolute;
  right: 0.6rem;
  top: 0.42rem;
  font-size: 0.56rem;
}

.refresh_time i {
  width: 0.96rem;
  height: 0.96rem;
  display: inline-block;
  background: url(../images/refresh.png) no-repeat center center;
  background-size: 70%;
  vertical-align: middle;
}

.refresh_time span {
  display: inline-block;
  vertical-align: middle;
}

.personalInf li.tel_box {
  position: relative;
  background: #fff;
}

.personalInf li.adr_box {
  overflow: hidden;
}

.personalInf li.adr_box p {
  float: left;
}

.personalInf li.adr_box span {
  float: left;
  max-width: 60%;
  font-size: 0.6rem;
  color: #333;
}

.personalInf li.tel_box i {
  width: 0.96rem;
  height: 0.96rem;
  position: absolute;
  right: 0;
  background-image: url(../images/tel.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.personalInf li.tel_box i.tel {
  background-image: url(../images/tel.png);
}

.personalInf li.tel_box i.map_pos {
  background-image: url(../images/map_site.png);
}

.many_people {
  padding: 0.5rem 0.8rem;
  overflow: hidden;
}

.many_people span {
  float: left;
  width: 4.4rem;
  text-align: center;
  font-size: 0.56rem;
  padding: 0.2rem 0;
}

.many_people span:first-child {
  position: relative;
  display: inline-block;
  width: 4.4rem;
  height: 0.8rem;
  background-image: url(../images/blue_g.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 25%;
  text-align: center;
}

.many_people span:last-child {
  text-align: right;
}

.many_people span:last-child:before {
  content: "●";
  color: #60fb2e;
  padding-right: 0.2rem;
  width: 0.2rem;
  height: 0.2rem;
}

.many_people span.red:before {
  color: red;
}

.many_people span.blue:before {
  color: blue;
}

.many_people .Pink {
  background-image: url(../images/pink.png) !important;
}

.many_people .con_Blue {
  background-image: url(../images/blue.png) !important;
}

.weixin_tips p {
  font-size: 0.48rem;
  padding: 0;
  line-height: 1rem;
}

.weixin_tips i {
  display: inline-block;
  width: 0.15rem;
  height: 0.15rem;
  border-radius: 100%;
  vertical-align: middle;
  margin-right: 0.2rem;
  background: #999;
}

.date_img {
  display: inline-block;
  cursor: pointer;
  padding: 0rem 0 0 0.3rem;
  background-size: 100% 100%;
  width: 0.56rem;
  height: 0.56rem;
  vertical-align: middle;
  margin: -0.1rem 0 0 0;
}

/*网点图例*/
.net_legend {
  position: absolute;
  background: rgba(221, 221, 221, 0.6);
  width: 100%;
  font-size: 0.48rem;
  z-index: 999;
}

.net_legend ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  overflow: hidden;
  margin: 0 10px;
}

.net_legend ul li {
  overflow: hidden;
  background-size: contain;
  line-height: 0.8rem;
}

.legend_bg1 {
  background: url(../images/wangdian.png) no-repeat left center;
  padding-left: 0.7rem;
}

.legend_bg2 {
  background: url(../images/net.png) no-repeat left center;
  padding-left: 0.7rem;
}

.legend_bg3 {
  background: url(../images/ATM.png) no-repeat left center;
  padding-left: 0.7rem;
}

.legend_bg4 {
  background: url(../images/jds.png) no-repeat left center;
  padding-left: 0.7rem;
}

.legend_bg5 {
  background: url(../images/xiuxi.png) no-repeat left center;
  padding-left: 0.7rem;
}

/*网点服务样式更改2017-10-12*/
.head_top_s {
  position: relative;
}

.search_box_top2 {
  width: 100%;
  background: #f7f7f7;
  height: 2rem;
}

.search_box_top2 > div {
  float: left;
  height: 100%;
  font-size: 0.56rem;
  text-align: center;
  line-height: 2rem;
}

.search_box_top2 .false_input {
  width: 100%;
  height: 1.2rem;
  padding-left: 40px;
  text-align: left;
  background-color: #fff;
  line-height: 1.2rem;
  color: #999;
  border-radius: 4px;
}

.search_left {
  width: 20%;
  background: url(../images1/icons/down.png) no-repeat right center;
  background-size: 14%;
}

.up_icon {
  background: url(../images1/icons/up.png) no-repeat right center;
  background-size: 12%;
}

.search_center {
  width: 65%;
  padding: 0.4rem 0 0.4rem 0.6rem;
  position: relative;
}

.search_center input {
  width: 100%;
  height: 100%;
  padding: 0 0.4rem 0 1.2rem;
  border-radius: 4px;
  display: block;
  font-size: 0.56rem;
  background: #fff;
}

.search_icon {
  position: absolute;
  top: 0.7rem;
  left: 0.9rem;
  width: 0.6rem;
}

.search_icon img {
  width: 100%;
}

.search_left_list {
  position: absolute;
  left: 0;
  top: 1.82rem;
  background: #fff;
  width: 100%;
  padding: 0 0.6rem;
  box-shadow: 1px 1px 5px #999;
  z-index: 9;
}

.search_left_list ul li {
  padding: 0.6rem 0;
  font-size: 0.56rem;
  border-bottom: 1px solid #eee;
  overflow: hidden;
}

.search_left_list ul li:last-child {
  border-bottom: none;
}

.search_right {
  width: 20%;
  padding: 0.4rem 0.6rem 0.4rem 0.4rem;
}

.icon_map_btn {
  display: block;
  background: #fff url(../images/map_icon.png) no-repeat center center;
  height: 100%;
  border-radius: 4px;
  background-size: 36%;
}

.search_del_btn {
  z-index: 999;
  position: absolute;
  top: 0;
  width: 0.5rem;
  height: 100%;
  right: 1.2rem;
  background: url(/cn/mobilev3/v3/images/default/cha.png) no-repeat center;
  background-size: 100%;
}

.search_center2 {
  width: 80%;
}

.list_tab {
  /*margin-bottom: 0.2rem;*/
  overflow: hidden;
  position: relative;
  border-bottom: 1px solid #dcdcdc;
  background: #fff;
}

.list_tab a {
  width: 25%;
  text-align: center;
  font-size: 0.6rem;
  float: left;
  position: relative;
  padding: 0.5rem 0;
  font-weight: bold;
  color: #888;
  background: url(../images/down.png) no-repeat 90% center;
  background-size: 10%;
}

.list_tab a::after {
  content: "";
  position: absolute;
  top: 0.5rem;
  right: 0;
  width: 1px;
  height: 0.8rem;
  background-color: #dcdcdc;
  transform: translateX(0.5);
  -webkit-transform: translateX(0.5);
}

.list_tab a:last-child::after {
  width: 0;
}

.list_tab a.up_icon {
  background: url(../images/up.png) no-repeat 90% center;
  background-size: 10%;
}

.list_tab a.net_type_list {
  background: none;
}

.list_tab a.net_type_list_btn {
  background: none;
}

.head_top_s2 .search_left_list {
  top: 3.8rem;
}

.city_cur_youhui {
  font-size: 0.6rem;
  background: url(../images/city_cur.png) no-repeat 25% center;
  background-size: 0.66rem auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 0.8rem;
}

.city_cur_youhui2 {
  position: absolute;
  top: 0.4rem;
  left: 0.5rem;
  font-size: 0.6rem;
  width: 4rem;
  background-size: 18%;
  padding: 0.1rem 0 0.1rem 1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: left;
}

/*.list_tab .city_cur_youhui{ right:1rem; top:0.4rem;  padding-right:0.6rem;}*/
.net_list_box {
  background: #fff;
}

.net_list_box ul li {
  padding: 0.4rem 0.6rem;
  border-bottom: 1px solid #dcdcdc;
  background: url(../images/right.png) no-repeat 13.8rem center;
  background-position: 13.8rem 1.5rem;
  background-size: 2%;
  position: relative;
}

.net_list_box ul li h3 {
  font-size: 0.6rem;
  padding-bottom: 0.2rem;
  color: #333;
}

.net_list_box ul li .open_type {
  font-weight: normal;
  margin-left: 7px;
  padding: 0 7px;
  border-radius: 10px;
  border: 1px solid #0066b3;
  background-color: #eee;
  color: #0066b3;
}

.net_list_box ul li p {
  font-size: 0.56rem;
  color: #999;
  padding-right: 20px;
  width: 10rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.Net_distance {
  position: absolute;
  right: 1.8rem;
  top: 1.5rem;
  font-size: 0.5rem;
  color: #666;
}

.click_more {
  padding: 1rem;
  text-align: center;
  font-size: 0.52rem;
}

.click_more a {
  color: #257fcf;
}

.bg_f8 {
  background: #f8f8f8;
}

/*20190227 网点详情日历弹窗*/
.mask {
  display: none;
  position: fixed;
  left: 50%;
  top: 0;
  bottom: 0;
  width: 15rem;
  margin-left: -7.5rem;
  z-index: 15;
  background: rgba(0, 0, 0, 0.6);
}

.date_icon {
  position: absolute;
  right: -18px;
  top: 5px;
}

.business_mesgBox {
  width: 14rem;
  height: auto;
  font-size: 0.6rem;
  border: 1px solid #0066b3;
  background: #fff;
  display: none;
  position: absolute;
  top: 4rem;
  left: 0.5rem;
  z-index: 999;
}

.mesgBox_top {
  background: #459cfd;
  color: #fff;
  font-size: 0.6rem;
  text-align: center;
  padding: 0.5rem 0;
  position: relative;
}

.mesgBox_top span {
  position: absolute;
  left: 0.5rem;
}

.mesgBox_top img {
  position: absolute;
  top: 0.6rem;
  right: 0.5rem;
  width: 0.46rem;
  height: 0.5rem;
  cursor: pointer;
}

.mesgBoxtime_title {
  background: #f6f6f6;
  padding: 0.1rem 0.16rem;
  overflow: hidden;
}

.mesgBoxtime_title li {
  float: left;
  padding: 0.12rem 0.8rem;
  width: 1.9rem;
  font-size: 0.56rem;
}

.mesgBoxtime_cont {
  padding: 0 0.5rem;
}

.mesgBoxtime_cont h1 {
  margin: 0.2rem 0 0 0.2rem;
  font-weight: normal;
  font-size: 0.6rem;
}

.contTime_li {
  overflow: hidden;
}

.contTime_li li {
  float: left;
  width: 1.5rem;
  margin: 0.1rem 0.18rem;
  position: relative;
  height: 1.5rem;
}

.contTime_li li span {
  display: block;
  text-align: center;
  font-size: 0.56rem;
  /*height: 1rem;*/
  line-height: 1rem;
}

/*.contTime_li li span:last-child{ font-size:0.35rem; padding-bottom:0.1rem;}*/
.contTime_li span.today {
  color: #4e84ce;
  border-radius: 50%;
  border: 1px solid #459cfd;
  width: 0.9rem;
  margin: 0 auto;
  line-height: 0.9rem;
  padding: 0 0.1rem;
}

/*.contTime_li li .festival,.contTime_li li .Solar_Terms{ color:#333 }*/
.offDay {
  color: #b36269 !important;
  font-style: normal;
}

.xiu {
  font-size: 0.4rem;
  position: absolute;
  top: -0.1rem;
  left: 0.15rem;
}

.mesgBoxtime_bottom {
  border-top: 3px solid #eee;
}

.mesgBoxtime_tips {
  color: #9c9c9c;
  padding: 0.4rem 0.6rem;
  font-size: 0.56rem;
}

.message_index {
  overflow: auto !important;
  position: static !important;
}

.contIn {
  width: 14rem;
  padding-bottom: 0.3rem;
}

.contTime_li li span.dui {
  font-size: 0.35rem;
  height: 0.5rem;
  line-height: 0.5rem;
  color: #b36269;
}

.btm_list {
  padding: 0.3rem 0.6rem;
  overflow: hidden;
}

.btm_list:first-child {
  border-bottom: 1px solid #eee;
  margin: 0.3rem 0.6rem;
  padding: 0.6rem 0;
}

.btm_list span:first-child {
  float: left;
}

.btm_list span:last-child {
  float: right;
  color: #666;
}

.contTime_li li span.acitved {
  border-radius: 50%;
  border: 1px solid red;
  width: 0.9rem;
  margin: 0 auto;
  line-height: 0.9rem;
  padding: 0 0.1rem;
}
